<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="theme-color" content="#073b4c">
  <title>index - boilerplate-parcel</title>
  <link rel="icon" href="../res/favicon/favicon.svg">
  <link rel="apple-touch-icon" href="../res/favicon/apple-touch-icon.png">
  <link rel="stylesheet" href="../scss/main.scss">
  <script src="../js/main.js" defer></script>
</head>
<body>
  <div class="cursor" id="cursor">
    <svg version="1.1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 416 448">
      <path d="M160 32c-17.75 0-32 14.25-32 32v224l-37.75-50.5c-6.25-8.25-16.25-13.5-26.75-13.5-17.5 0-31.5 14.75-31.5 32 0 7 2.25 13.75 6.5 19.25l96 128c6 8 15.5 12.75 25.5 12.75h179.5c7.25 0 13.75-5 15.5-12l23-92c4-16 6-32.25 6-48.5v-54.25c0-13.25-10.25-25.25-24-25.25-13.25 0-24 10.75-24 24h-8v-15.25c0-15.75-12-28.75-28-28.75-15.5 0-28 12.5-28 28v16h-8v-22.5c0-18-13.75-33.5-32-33.5-17.75 0-32 14.25-32 32v24h-8v-142.5c0-18-13.75-33.5-32-33.5zM160 0c35.75 0 64 30 64 65.5v55c2.75-0.25 5.25-0.5 8-0.5 16.25 0 31.5 6.25 43.25 17.25 7.75-3.5 16.25-5.25 24.75-5.25 18 0 34.75 8 46 21.75 4.75-1.25 9.25-1.75 14-1.75 31.5 0 56 26.25 56 57.25v54.25c0 18.75-2.25 37.75-7 56.25l-23 92c-5.25 21.25-24.5 36.25-46.5 36.25h-179.5c-20 0-39.25-9.75-51.25-25.5l-96-128c-8.25-11-12.75-24.75-12.75-38.5 0-35 28.5-64 63.5-64 11.5 0 22.75 3 32.5 8.75v-136.75c0-35.25 28.75-64 64-64zM192 352v-96h-8v96h8zM256 352v-96h-8v96h8zM320 352v-96h-8v96h8z"></path>
    </svg>
  </div>
</body>
</html>
